<?xml version="1.0" encoding="UTF-8"?>
<objecttypes>
 <objecttype name="warp" color="#ff55ff"/>
 <objecttype name="npc" color="#00aa00"/>
 <objecttype name="foe" color="#ff0000"/>
 <objecttype name="search" color="#ffff00"/>
 <objecttype name="sign" color="#aa5500"/>
 <objecttype name="switch" color="#ffaa00"/>
 <objecttype name="zone" color="#5500ff"/>
</objecttypes>
